body,.toplist li,.btn,a{letter-spacing: 4px!important;}
h4{letter-spacing: 4px;}
h2{letter-spacing: 4px;}
.toplist.toppadding{letter-spacing: 4px;}
.blog1-sidebar-serch_input{letter-spacing: 4px;}
.ms-layer.sbut16,.box_submenu h4 {letter-spacing: 4px!important}
.ms-layer.text38 {letter-spacing: 4px!important}
.text-box,.text-box p,.text-box p span,.text-box span, .about {letter-spacing: 4px!important;}
font[size="2"] {   letter-spacing: 4px!important;} 
td{
	padding:10px;
}